﻿.welcome-title { font-family :'StoneSansITCW01-Medium'; font-size: 30px; font-size: 1.875rem; color: #222222; padding-top: 20px; padding-top: 1.25rem; }
.welcome-text { font-size: 16px; font-size: 1rem; color: #000000; line-height: 130%; padding-bottom: 40px; padding-bottom: 2.5rem; }
.home-carousel { width: 68%; float: left; margin-left: 1%; }
.home-prompt { font-family :'StoneSansITCW01-Medium'; font-size: 14px; font-size: 0.875rem; color: #000000; text-transform: uppercase; }
.home-login-box { width: 25%; float: right; background-color: #EAEDF4; margin-right: 3%; }
.left-login-box { width: 25%; background-color: #EAEDF4; margin-right: 3%; }
.home-username { width: 98%; float: left; }
.home-password { width: 98%; float: left; padding-top: 16px; padding-top: 1rem; }
.home-login { width: 98%; float: left; padding-top: 17px; padding-top: 1.0625rem; }
.home-loginhelp { font-size: 12px; font-size: 0.75rem; color: #002C77; padding-top: 10px; padding-top: 0.675rem; }
.home-login-box-spacing { padding: 10px; padding: 0.675rem; }
.home-contributor-heading { font-family :'StoneSansITCW01-Medium'; font-size: 18px; font-size: 1.125rem; color: #222222; text-transform: uppercase; border-top: 1px solid #222222; border-bottom: 1px solid #222222; padding-top: 6px; padding-top: 0.375rem; padding-bottom: 6px; padding-bottom: 0.375rem; margin-bottom: 16px; margin-bottom: 1rem; margin-top: 24px; margin-top: 1.5rem; }
.home-contributor-image { float: left; padding-bottom: 10px; margin-right: 10px; }
.home-contributor-name { font-family: Arial; font-size: 12px; font-size: 0.75rem; font-weight: bold; color: #000000; padding-bottom: 8px; padding-bottom: 0.5rem; }
.home-contributor-firm { font-family: Arial; font-size: 12px; font-size: 0.75rem; color: #000000; }
.home-contributor-city { font-family: Arial; font-size: 12px; font-size: 0.75rem; font-style: italic; color: #000000; }
.home-contributor-biog { font-family: Arial; font-size: 12px; font-size: 0.75rem; color: #000000; line-height: 130% }
.home-partnership-heading { font-family :'StoneSansITCW01-Medium'; font-size: 20px; font-size: 1.25rem; color: #A71930; text-transform: uppercase; border-top: 1px solid #A71930; border-bottom: 1px solid #A71930; padding-top: 6px; padding-top: 0.375rem; padding-bottom: 6px; padding-bottom: 0.375rem; margin-bottom: 16px; margin-bottom: 1rem; }
.home-community-heading { font-family :'StoneSansITCW01-Medium'; font-size: 20px; font-size: 1.25rem; color: #DD4814; text-transform: uppercase; border-top: 1px solid #DD4814; border-bottom: 1px solid #DD4814; padding-top: 6px; padding-top: 0.375rem; padding-bottom: 6px; padding-bottom: 0.375rem; margin-bottom: 16px; margin-bottom: 1rem; }
.home-certificate-heading { font-family :'StoneSansITCW01-Medium'; font-size: 20px; font-size: 1.25rem; color: #444444; text-transform: uppercase; border-top: 1px solid #444444; border-bottom: 1px solid #444444; padding-top: 6px; padding-top: 0.375rem; padding-bottom: 6px; padding-bottom: 0.375rem; margin-bottom: 16px; margin-bottom: 1rem; }
.home-partnership-covered { font-family: Arial, Sans-Serif; font-size: 12px; font-size: 0.75rem; color: #000000; padding-bottom: 10px; padding-bottom: 0.625rem; }
.home-partnership-primary-title { font-family :'StoneSansITCW01-Medium', Arial, Sans-Serif; font-size: 24px; font-size: 1.5rem; text-decoration: none; color: #222222; }
a.home-partnership-primary-title { text-decoration: none; color: #222222; }
a.home-partnership-primary-title:link { text-decoration: none; color: #222222; }
a.home-partnership-primary-title:hover { text-decoration: underline; color: #002C77; }
a.home-partnership-primary-title:visited { text-decoration: none; color: #222222; }
.home-partnership-secondary-title { font-family :'StoneSansITCW01-Medium', Arial, Sans-Serif; font-size: 18px; font-size: 1.125rem; text-decoration: none; color: #000000; }
a.home-partnership-secondary-title { text-decoration: none; color: #000000; }
a.home-partnership-secondary-title:link { text-decoration: none; color: #000000; }
a.home-partnership-secondary-title:hover { text-decoration: underline; color: #002C77; }
a.home-partnership-secondary-title:visited { text-decoration: none; color: #000000; }
.home-partnership-note { font-family:'StoneSansITCW01-SemiBol 735693', Arial, Sans-Serif; font-size: 16px; font-size: 1rem; color: #A71930; padding-top: 16px; padding-top: 1rem; }
.home-partnership-link { font-family:'StoneSansITCW01-SemiBol 735693', Arial, Sans-Serif; font-size: 16px; font-size: 1rem; color: #000000; text-transform: uppercase; text-decoration: none; padding-bottom: 40px; padding-bottom: 2.5rem; }
.home-partnership-link-arrow { font-family:'StoneSansITCW01-SemiBol 735693', Arial, Sans-Serif; font-size: 16px; font-size: 1rem; color: #DD4814; text-transform: uppercase; text-decoration: none; padding-bottom: 0px; padding-bottom: 0rem; }
a.home-partnership-link { color: #000000; text-decoration: none; }
a.home-partnership-link:link { color: #000000; text-decoration: none; }
a.home-partnership-link:hover { color: #002C77; text-decoration: underline; }
a.home-partnership-link:visited { color: #000000; text-decoration: none; }
.home-video-title { font-family: Arial; font-size: 14px; font-size: 0.875rem; font-weight: bold; color: #000000; padding-top: 16px; padding-top: 1rem; text-decoration: none; }
a.home-video-title { color: #000000; text-decoration: none; }
a.home-video-title:link { color: #000000; text-decoration: none; }
a.home-video-title:hover { color: #002C77; text-decoration: underline; }
a.home-video-title:visited { color: #000000; text-decoration: none; }
.home-video-heading { font-family :'StoneSansITCW01-Medium'; font-size: 20px; font-size: 1.25rem; color: #002C77; text-transform: uppercase; padding-bottom: 20px; padding-bottom: 1.25rem; }
.home-video-width { width: 31.3%; float: left; }
.home-video-separator { width: 3%; float: left; }
.home-alert{ font-family :'StoneSansITCW01-Medium', Arial, Sans-Serif; font-size: 18px; font-size: 1.125rem; color: #A71930;}
.home-alerthead{ font-size: 14px; font-size: 0.875rem; color: #000000; font-weight: bold; padding-bottom: 8px; padding-bottom: 0.5rem;}
.home-alertinfo{ font-size: 12px; font-size: 0.75rem; color: #000000; line-height: 130%; }

.dLeftHomeAlert { width: 20%; min-width: 61px; max-width: 95px; }
.dHomeAlert {  width: 75%; min-width: 350px; max-width: 800px; }

.home-alert-dividervertical { border-left: solid 1px #CCCCCC; padding-right: 20px; }
.home-alert-dividerhorizontal { padding-top: 16px; padding-top: 1rem; margin-bottom: 32px; margin-bottom: 2rem; border-bottom: 1px dashed #CCCCCC; }

.home-today-heading { font-family :'StoneSansITCW01-Medium'; font-size: 20px; font-size: 1.25rem; color: #002C77; text-transform: uppercase; border-top: 1px solid #002C77; border-bottom: 1px solid #002C77; padding-top: 6px; padding-top: 0.375rem; padding-bottom: 6px; padding-bottom: 0.375rem; margin-bottom: 12px; margin-bottom: 0.75rem; margin-top: 24px; margin-top: 1.5rem; }
.home-today-type { font-family:'StoneSansITCW01-Medium', Arial, Sans-Serif; font-size: 18px; font-size: 1.125rem; color: #002C77; padding-bottom: 4px; padding-bottom: 0.25rem; }
.home-today-title { font-family: Arial, Sans-Serif; font-size: 14px; font-size: 0.875rem; font-weight: bold; color: #222222; padding-bottom: 6px; padding-bottom: 0.375rem; }
.home-today-time { font-family: Arial, Sans-Serif; font-size: 13px; font-size: 0.8125rem; font-weight: bold; padding-bottom: 6px; padding-bottom: 0.375rem; }
.home-today-description { font-family: Arial, Sans-Serif; font-size: 13px; font-size: 0.8125rem; line-height: 130%; }
.home-today-registered { font-family: Arial, Sans-Serif; font-size: 14px; font-size: 0.875rem; font-weight: bold; padding-top: 16px; padding-top: 1rem; }
.home-today-webcastlink { font-family: Arial, Sans-Serif; font-size: 13px; font-size: 0.8125rem; }

.home-today-column { float: right; width: 25%; margin-right: 3%; }
.home-carousel-column { float: left; width: 68%; margin-left: 1%; }
.store-carousel-home { width: 250px; height: 100%; display:block; position:absolute; top: 0px; left: 0px; margin-left: 0px; margin-right: 20px; padding-top: 20px; padding-left: 10px; padding-right: 10px; background:white;background:rgba(255,255,255,0.75); visibility: visible; display: inherit; }

.DisplayTablet { visibility: hidden; display: none; }
.home-split-left { width: 48.5%; float: left; }
.home-split-right { width: 48.5%; float: right; }
.home-split-tablet { width: 100%; float: left; }

/* Login */
.loggedin { padding: 10px; }
.loginlabel{ font-size: 12px; font-size: 0.75rem; font-weight: bold; color: #000000; padding-bottom: 10px; }
.loginnav{ font-size: 12px; color: #000000;}
.loginusername{ font-size: 14px; font-size: 0.875rem; font-weight: normal; color: #dd4814; padding-bottom: 8px; }
.logintext { font-size: 12px; font-size: 0.75rem; color: #444444; padding-bottom: 6px; }
a.logintext { color: #002C77; }
.login-notes { width: 35%; }

@media only screen and (max-width: 768px)
{
.home-carousel { width: 98%; float: left; margin-left: 0%; }
.home-login-box { width: 98%; float: left; margin-left: 0%; margin-bottom: 20px; margin-bottom: 1.25rem; }
.home-username { width: 37%; float: left; margin-right: 5%; }
.home-password { width: 37%; float: left; margin-right: 5%; padding-top: 0; }
.home-login { width: 16%; float: left; }
.home-today-heading { margin-top: 0; } 
.home-today-tablet { width: 98%; }
.home-contributor-heading { margin-top: 0px; margin-top: 0rem; }
.home-carousel-column { float: left; width: 98%; margin-left: 0%; }
.DisplayTablet { visibility: visible; display: inherit; }
.home-split-left { width: 100%; float: left; }
.home-split-right { width: 100%; float: left; padding-top: 20px; }
.home-splittablet-left { width: 48.5%; float: left; }
.home-splittablet-right { width: 48.5%; float: right; }
.loginlabel{ font-size: 12px; font-size: 0.75rem; font-weight: bold; color: #000000; padding-bottom: 6px; }
.login-notes { width: 50%; }
.left-login-box { width: 50%; background-color: #EAEDF4; margin-right: 3%; }
}
@media only screen and (max-width: 549px)
{
.home-carousel { display: none; visibility: hidden; }
.home-username { width: 98%; float: left; }
.home-password { width: 98%; float: left; padding-top: 16px; padding-top: 1rem; }
.home-login { width: 98%; float: left; }  
.DisplayTablet { visibility: hidden; display: none; }
.home-split-left { width: 100%; float: left; }
.home-split-right { width: 100%; float: left; }
.home-video-width { width: 100%; float: left; }
.home-video-separator { width: 100%; float: left; }
.home-login-box { margin-bottom: 0px; margin-bottom: 0rem; }
.homealertmobile
.login-notes { width: 100%; }
.left-login-box { width: 75%; background-color: #EAEDF4; margin-right: 3%; }
{
  display: block; 
  padding-left: 2%; text-indent: -7%; 
}
.homealertmobile a 
{
  display: block; 
  width:  93%; 
  text-align: left; 
  font-size: 16px; font-size: 1rem;
  text-decoration: none;
  color: #A71930;
  padding-bottom: 2%; padding-left: 7%; text-indent: -7%; 
  font-family :'StoneSansITCW01-Medium', Arial, Sans-Serif;
}
.homealertmobileclose a
{
  display: block; 
  width:  93%; 
  text-align: left; 
  font-size: 16px; font-size: 1rem;
  text-decoration: none;
  color: #A71930;
  padding-top: 2%; padding-bottom: 2%; padding-left: 7%; text-indent: -7%; 
  font-family :'StoneSansITCW01-Medium', Arial, Sans-Serif;
}
.homealertmobileitems
{
  width:  93%; 
  text-align: left; 
  font-size: 12px; font-size: 0.75rem;
  color: #000000;
  line-height: 130%;
  padding-bottom: 1%;
  padding-left: 2%; 
}
.homealertmobileheading
{
  width:  93%; 
  text-align: left; 
  font-size: 14px; font-size: 0.875rem;
  color: #000000;
  padding-bottom: 8px; 
  padding-bottom: 0.5rem;
  font-weight: bold;
  line-height: 130%;
  padding-left: 2%;
}




}